Support » Plugin: WooCommerce Customizer » Cant seem to get it to work

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Max Rice

    (@maxrice)

    Hey Molinnov, this is most likely because your theme does not support WooCommerce properly. You’ll need to contact their support 🙂

    I am having the same issue, but I am using Wootique with WooCommerce 2.0.20 using customizer v1.1.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Cant seem to get it to work’ is closed to new replies.